#slide { display: block; position: relative; width: 900px; height: 275px; overflow: hidden; }
    #slide .slidebanner { position: relative; width: 100%; height: 250px; margin: 25px 0 0 0; overflow: hidden; display: none; }
        #slide .slidebanner img { position: absolute; width: 100%; margin: 0; top: -50%; left: 0; }
    #slide .slidebanner_btns { display: block; position: absolute; top: 0; right: 0; height: 18px; }
        #slide .slidebanner_btns img { cursor: pointer; margin: 0 0 0 3px; width: 18px; height: 18px; }